.news-detail {
  background-color: #f5f5f5;
  width: 100%;
  text-align: justify;
  /* min-height: 600px; */
  padding-bottom: 19px;
  }
  .tabBar {
    display: flex;
    position: absolute;
    top: 491px;
    width: 1200px;
    height: 69px;
    background: #FFFFFF;
    box-shadow: 0px 3px 6px 1px rgba(0, 0, 0, 0.16);
    border-radius: 10px 10px 10px 10px;
   
  }
  .tabBar span {
    position: relative;
    color: #666666;
    width: 156px;
    height: 69px;
    line-height: 69px;
    font-size: 18px;
    text-align: center;
    cursor: pointer;
    text-align: center;
    margin: 0 auto;
  }
  .tabBar .active {
    color: #1257DC;
    font-weight: bold;
  }
  .tabBar .active::after {
    content: "";
    position: absolute;
    width: 156px;
    height: 3px;
    background-color: #1257DC;
    bottom: 0;
    left: 0;
  }
  .selectBox {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    width: 890px;
    /* margin: 30px 110px 34px; */
    text-align: left;
    margin-right: 0;
  }
  .selectBox span {
    position: relative;
    margin-right: 34px;
    margin-bottom: 25px;
    color: #333333;
    font-size: 14px;
    cursor: pointer;
  }
  .selectBox .selectActive {
    color: #1257DC;
    font-weight: bold;
  }
  .selectBox .selectActive::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: #1257DC;
    bottom: -5px;
    left: 0;
  }
  .caseContent {
    display: flex;
    flex-wrap: wrap;
    width: 1200px;
    min-height: 344px;
    /* height: 500px; */
    margin: auto;
    margin-top: 30px;
  }
  .caseContent img {
      width: 218px;
      height: 152px;
      margin-right: 27px;
      margin-bottom: 20px;
  }
  .caseContent>:nth-child(5n) {
    margin-right: 0 !important; 
  }

  .caseContent .caseItem {
    width: 380px;
    height: 335px;
    background: #FFFFFF;
    box-shadow: 0px 0px 3px 1px rgba(0, 0, 0, 0.16);
    border-radius: 15px 15px 15px 15px;
    margin-bottom: 30px;
    margin-right: 30px;
  }
  
 
  
  .caseContent .caseItem .topPic {
    width: 100%;
    height: 208px;
    border-radius: 15px 15px 0px 0px;
    margin-bottom: 12px;
    cursor: pointer;
  }
  
  .caseContent .caseItem .tagBox {
    display: flex;
    margin-left: 8px;
    height: 19px;
  }
  
  .caseContent .caseItem .tagBox .tagItem {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 20px;
    border-radius: 3px 3px 3px 3px;
    font-size: 12px;
    color: #437FF2;
    background-color: #f0f4fb;
    margin-right: 5px;
    padding: 0 7px;
    white-space: nowrap;
  }
  .caseContent .caseItem p {
    margin: 16px 12px 20px 12px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 16px;
    color: #333333;
    /* font-weight: bold; */
    padding-right: 12px;
  }
  .caseContent .caseItem .bottomBox {
    display: flex;
    align-items: center;
    width: 100%;
    margin: 0 20px 16px 16px;
  }
  .caseContent .caseItem .bottomBox .concact {
    display: flex;
    align-items: center;
    cursor: pointer;
  }
  .caseContent .caseItem .bottomBox .concact img {
    width: 18px;
    height: 18px;
    margin-right: 6px;
  }
  .caseContent .caseItem .bottomBox .concact span {
    font-size: 12px;
    color: #1257DC;
  }
  .caseContent .caseItem .bottomBox .detail {
    font-size: 12px;
    color: #1257DC;
    margin-left: 201px;
  }
  .longWhite {
     display: flex;
     width: 100%;
     height: 122px;
     padding-top: 34px;
     box-sizing: border-box;
     background-color: #FFFFFF;
     margin: auto;   
  }
  .search-box {
    position: relative;
    margin-top: 15px !important;
    width: 206px;
    height: 40px;
    margin: auto;
    margin-right: 0;
  }
  
  .el-input {
    font-size: 14px;
    display: inline-block;
  }
  
  .el-input__prefix {
    left: 5px;
  }
  
  .el-input__prefix {
    position: absolute;
    top: 2px;
    height: 100%;
    color: #C0C4CC;
    text-align: center;
    display: flex;
  }
  .el-input--prefix .el-input__inner {
    padding-left: 30px;
  }
  
  .el-input__inner {
    -webkit-appearance: none;
    background-color: #FFF;
    background-image: none;
    border-radius: 4px;
    border: 1px solid #DCDFE6;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    color: #606266;
    display: inline-block;
    font-size: inherit;
    height: 40px;
    line-height: 40px;
    outline: 0;
    padding: 0 15px;
    -webkit-transition: border-color .2s cubic-bezier(.645, .045, .355, 1);
    transition: border-color .2s cubic-bezier(.645, .045, .355, 1);
    width: 100%;
  }
  
  /* .el-input__inner::-webkit-input-placeholder {
    color: rgb(192, 196, 204);
  }
  
  .el-input__inner::-moz-placeholder {
    color: rgb(192, 196, 204);
  }
  
  .el-input__inner:-moz-placeholder {
    color: rgb(192, 196, 204);
  }
  
  .el-input__inner:-ms-input-placeholder {
    color: rgb(192, 196, 204);
  } */
  
  .el-input__prefix img {
    width: 16px;
    height: 16px;
    margin: auto 5px;
    cursor: pointer;
  }
  .sucTitle {
    background-color: #FFFFFF;
    font-weight: 600;
    font-size: 24px;
    color: #000000;
    text-align: center;
    margin: auto;
    padding-top: 26px;
  }
  .blueText {
     color: #186CEA;
     font-size: 28px;
     margin-left: 10px;
     margin-right: 10px;
  }
